uuid: f7b2dd51-5d64-403d-8a19-fc1f0c5e0f0d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_presentations_categories
    - node.type.publication
    - taxonomy.vocabulary.publications_categories
id: node.publication.field_presentations_categories
field_name: field_presentations_categories
entity_type: node
bundle: publication
label: 'Presentations categories'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      publications_categories: publications_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
